---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libSuspendWithObjectMonitorEnter.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_SuspendWithObjectMonitorEnter_suspendThread, symObjAddr: 0x0, symBinAddr: 0xDD0, symSize: 0x20 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x15120, symBinAddr: 0x2028, symSize: 0x0 }
  - { offsetInCU: 0x8CBC, offset: 0x8CBC, size: 0x8, addend: 0x0, symName: _Java_SuspendWithObjectMonitorEnter_suspendThread, symObjAddr: 0x0, symBinAddr: 0xDD0, symSize: 0x20 }
  - { offsetInCU: 0x8D63, offset: 0x8D63, size: 0x8, addend: 0x0, symName: _Java_SuspendWithObjectMonitorEnter_wait4ContendedEnter, symObjAddr: 0x20, symBinAddr: 0xDF0, symSize: 0x50 }
  - { offsetInCU: 0x8E2C, offset: 0x8E2C, size: 0x8, addend: 0x0, symName: _Java_SuspendWithObjectMonitorEnterWorker_resumeThread, symObjAddr: 0x70, symBinAddr: 0xE40, symSize: 0x20 }
  - { offsetInCU: 0x8EF8, offset: 0x8EF8, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x90, symBinAddr: 0xE60, symSize: 0xAD }
...
